class Ex2a1 {
	public static void main(String[] argv) {
		Double d1 = new Double(12.0);
		Double d2 = new Double(24.0);

		Double d3 = new Double(d1.doubleValue() + d2.doubleValue());
		System.out.println(d3.doubleValue());
		}
	}